spring.profiles.active=pro

server.port=11111

logging.level.com.nokia=debug

tslTask.remoteDir=/data/report_auto/output
tslTask.remoteHost=133.96.94.105
tslTask.localDir=./download

# 河北联通移动网络优化工作群
tslTask.dingTalk.appKey=dingzj6ozs4wfzxthzen
tslTask.dingTalk.appSecret=f5tIy_k8jjIPdwBT0Uns9cSEbP47vTZcqmkAwMnH0cD_GM4cu26Zt18vjRbylBbz
tslTask.dingTalk.openConversationId=cide4nWtey1XgBmy7VFcsu3rA==

# 任务提醒群
remind.dingTalk.appKey=dingothmdq6opv6hjrm5
remind.dingTalk.appSecret=SeoyAwUnzFIFY4j4CX089HJ0i-pj1BIzByB3AZcnbCQaq94lZvazFpfEGGQwPznc
remind.dingTalk.openConversationId=cidcWmmFwduUTDB3G0vPNOldQ==

tslTask.cronExpression=0 0 14 * * *
tslTask.isStarted=true